@charset "utf-8";
/* CSS Document */
@import url("reset.css");
.colorgreg {
	color: #E60000;
}
.myTbBg{ background:url(bg5.gif)}
.myTbBg2{ background:url(bg2.gif)}
.minheight{min-height:360px;*min-height:340px;_height:340px;}
.as_contentCC{padding:16px 0 18px 18px;}
.hotimg{width:102px; height:102px;   border:1px solid #CCCCCC; }

		.hotimg img{margin:0px 0 0 0px; width:100px; height:100px;}
.tdl li{background:url(../images/xtn_green_circlebtn.gif) no-repeat left center; text-indent:15px;   margin:0 0 0 0; *margin:0 0 0 -15px; }
.sitemap-content{ width:95%; text-align:left;  float:left; }
body {
	background:url(ctas_docBg.jpg) left top repeat-x #fff;
	font:12px/1.32 Arial,"Arial Black", Gadget, sans-serif;
	}
#map {
	 background:url(falsh_bg.jpg) left top no-repeat;
	 height:400px; 
	 padding:7px 10px;
}

#warp {
	width:900px;
	margin:0 auto;
	}
	
#top {
	height:90px;
	}
	
#top h1{
	display:block;
	width:200px;
	height:90px;
	text-indent:-999px;
	float:left;
	background:url(ctas_Logo.jpg) -2px top no-repeat;
	}

#func {
	float:right;
	width:230px;
	text-align:center;
	margin-top:15px;
	}
	
#func a{
	margin:0 5px;
	}

#nav {
	width:691px;
	color:#FFF;
	height:40px;
	line-height:40px;
	margin:10px 0 0 5px;
	text-align:center;
	float:left;
	background:url(titlebg.png) left top no-repeat;
	}

*html #nav {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src=images/titlebg.png);
	background:none;
	}
	
#nav ul li {
	display:inline;
	position:relative;
	}
	
#nav ul li a.n1:link ,#nav ul li a.n1:visited {
	font-size:13px;
	font-weight:bold;
	margin:0 3px;
	color:#FFF;
	text-decoration:none;
	_position:relative;
	}
	
#nav ul li a.n1:hover {
	color:#FF0;
	text-decoration:underline;
	}

#conetens{
	margin-top:10px;
	}

#leftbox {
	text-align:center;
	width:200px;
	float:left;
	}

#Boardbox {
	height:188px;
	margin-bottom:10px;
	background:url(ctas_ggbottom.jpg) left bottom no-repeat;
	}
	
#Boardbox div {
	text-align:left;
	height:182px;
	background:url(ctas_ggContent.jpg) left top repeat-y;
	}
	
#Boardbox div h2 {
	display:block;
	width:200px;
	height:35px;
	background:url(ctas_ggtop.jpg) left top no-repeat;
	text-indent:-999px;
	}	

#Boardbox div ul {
	margin:0 10px;
	}

#Boardbox div ul li {
	display:block;
	height:30px;
	line-height:30px;
	text-indent:8px;
	border-bottom:1px dotted #d0edc5;
	}
	
#Boardbox div ul li a {
	font-size:11px;
	}
	
#Boardbox div p {
	display:block;
	text-align:right;
	padding:8px 20px 0 0;
	}
	
#leftbox img {
	margin:0 auto 5px auto;
	}

#rightbox {
	float:left;
	margin-left:12px;
	width:685px;
	}

#fsobj {
	width:510px;
	height:188px;
	float:left;
	position:relative;
	z-index:-9999;
	}
	
#fsobj div {
	position:absolute;
	}
	
#timeobj {
	width:160px;
	height:188px;
	margin-left:12px;
	float:left;
	text-align:center;
	background:url(main_r5_c31.png) center top no-repeat;
	}

#timeobj p {
	font:14px Arial;
	font-weight:bold;
	display:block; 
	text-align:center;
	}
	
.ctbaner {
	display:block;
	margin:12px 0;
	}

#footer {
	text-align:center;
	margin-top:15px;
	height:80px;
	background:url(ctas_footerBg.jpg) left -10px repeat-x;
	}

#footer p {
	display:block;
	padding-top:12px;
	font-size:11px;
	}
	
#footer p a {
	margin:0 8px;
	}

#nav li ul { 
	line-height: 27px; 
	list-style-type: none;
	display:block;
	text-align:left; 
	left: -999em; 
	width: auto !important; width:180px; min-width:180px; 
	position:absolute;
	padding-top:3px;
	z-index:99999;
	background:url(navBg_1.png) left top repeat;
} 

#nav li ul li{
	text-align:left;
	display:block;
	height:25px;
	line-height:25px;
	width: auto !important; width:180px; min-width:180px; 
	background:url(navBg_2.png) left bottom repeat-x;
} 

#nav li ul li a{
	display: block; 
	width:auto  !important; width:164px; min-width:164px; 
	padding:3px 8px 0 8px;
	text-align:left; 
} 

#nav li ul a:link,#nav li ul a:visited {
		display:block;
	color:#fff;
	text-decoration:none; 
}

#nav li ul li a:hover {
	display:block;
	color:#F60;
	text-decoration:none;
	font-weight:normal; 
	background-color:#E1F7FF; 
} 

#nav li:hover ul { 
	left:0; 
	top:15px;
} 

#nav li.sfhover ul { 
	left:0; 
	top:15px;
} 

#content { 
	clear: left; 
} 